[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Up2Date Error New



Up2date locked up on me and now when I try to run up2date I get this error message.

Could not set exec context to root:sysadm_r:rpm_t.

Anyone know how to fix this one?

--
Terry Snyder Jr
Computer Support Specialist
http://www.personal.psu.edu/tes215
Linux (Red Hat 5.2, 6.0, 6.1, 7.1, 8.0, 9.0,Fedora Core 3, 4)
Windows ( 3.x, 95, 98, ME, 2k, XP, 2k3)
Mac (7, 8, X)
I have used them all.
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]